#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.6
visibility:           public
id:                   xss-sanitize-0.3.6-Fg7eRDRR6JC66HZv7rvP83
key:                  xss-sanitize-0.3.6-Fg7eRDRR6JC66HZv7rvP83
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  a739c93c954ef2ff71bc63812d27e8c4
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-8.8.3/site-local/xss-sanitize-0.3.6
library-dirs:         /usr/lib/ghc-8.8.3/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/xss-sanitize-0.3.6
hs-libraries:         HSxss-sanitize-0.3.6-Fg7eRDRR6JC66HZv7rvP83
depends:
    attoparsec-0.13.2.4-E6tYZWwzvMCzu2pmoxmmw base-4.13.0.0
    containers-0.6.2.1 css-text-0.1.3.0-56cZ4LttHGH9TEcIgdQpXl
    network-uri-2.6.3.0-23ecXQj6xJbD3Cu3aUxELQ
    tagsoup-0.14.8-7ifmw2h5LKqFE6tAnvByQ4 text-1.2.4.0
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

